shishi_tkts_nth(3)

NAME
shishi_tkts_nth - API function

SYNOPSIS
#include <shishi.h>

Shishi_tkt * shishi_tkts_nth(Shishi_tkts * tkts, int ticketno);

ARGUMENTS

Shishi_tkts * tkts
    ticket set handle as allocated by shishi_tkts().

int ticketno
    integer indicating requested ticket in ticket set.

GET THE N
th ticket in ticket set.

RETURN VALUE
Returns a ticket handle to the ticketno:th ticket in the ticket set, or NULL if ticket set is invalid or ticketno is out of bounds. The first ticket is ticketno 0, the second ticketno 1, and so on.

REPORTING BUGS
Report bugs to <bug-shishi@gnu.org>.

COPYRIGHT
Copyright © 2002-2010 Simon Josefsson.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for shishi is maintained as a Texinfo manual. If the info and shishi programs are properly installed at your site, the command

    info shishi

should give you access to the complete manual.